<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom shadow-sm">
  <h5 class="my-0 mr-md-auto font-weight-normal">MEAN Stack CRUD</h5>
  <nav class="my-2 my-md-0 mr-md-3">
    <a class="btn btn-outline-primary" routerLinkActive="active" routerLink="/employees-list">View Employees</a>
  </nav>
  <a class="btn btn-outline-primary" routerLinkActive="active" routerLink="/">Log Out</a>
</div>

<router-outlet></router-outlet>
